<?php
    global $defaultTitle;
?>
<!DOCTYPE html>
<html>
	<head>
 	<title><?php echo $defaultTitle;?></title>
 	<link rel="shortcut icon" type="image/x-icon" href="assets/img/favicon.ico">
        <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate">
        <meta http-equiv="Pragma" content="no-cache">
        <meta http-equiv="Expires" content="-1">
        <link rel="stylesheet" type="text/css" media="all" href="assets/css/jquery-ui.css"/>
        <link type="text/css" href="assets/css/overcast/jquery-ui-1.8.18.custom.css" rel="stylesheet" />
	<link type="text/css" href="includes/js/plugins/jquery.qtip.min.css" rel="stylesheet" />
        <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
	<script src="https://code.jquery.com/ui/1.13.2/jquery-ui.min.js" integrity="sha256-lSjKY0/srUM9BE3dPm+c4fBo1dky2v27Gdjm2uoZaL0=" crossorigin="anonymous"></script>
        <script src="includes/js/plugins/jquery.qtip.min.js"></script>
        <script type="text/javascript" src="includes/js/jscolor/jscolor.js"></script>        
        <script type="text/javascript">
	$(function(){
		// Tabs
		$('#tabs').tabs();
        });
        </script>
        <script>
        function dynamic_Select(ajax_page, ztree, ytree, xval, xtree) {
                    $.ajax({
                        cache: false,
                        type: "GET",
                        url: ajax_page,
                        data: "id="+xval+"&submitType="+ytree,
                        dataType: "html",
                        success: function(html){ $(ztree).html(html); }              
        				});
        }
        </script>
        <script>
                function dynamic_Selectz(ajax_page, ztree, ytree, xval, xtree) {
                    var sectz = $(xval).val();
                    $.ajax({
                        
                        cache: false,
                        type: "GET",
                        url: ajax_page,
                        data: "id="+sectz+"&submitType="+ytree,
                        dataType: "html",
                        success: function(html){ $(ztree).html(html); }              
        			});
        }
        </script>        
        <script type="text/javascript">        
		/***********************************************
		* Dynamic Ajax Content- © Dynamic Drive DHTML code library (www.dynamicdrive.com)
		* This notice MUST stay intact for legal use
		* Visit Dynamic Drive at http://www.dynamicdrive.com/ for full source code
		***********************************************/
		
		var bustcachevar=1 //bust potential caching of external pages after initial request? (1=yes, 0=no)
		var loadedobjects=""
		var rootdomain="https://"+window.location.hostname
		var bustcacheparameter=""
		
		function ajaxpage(url, containerid){
		var page_request = new XMLHttpRequest()
		page_request.onreadystatechange=function(){
		loadpage(page_request, containerid)
		}
		if (bustcachevar) //if bust caching of external page
		bustcacheparameter=(url.indexOf("?")!=-1)? "&"+new Date().getTime() : "?"+new Date().getTime()
		page_request.open('GET', url+bustcacheparameter, true)
		page_request.send(null)
		}
		
		function loadpage(page_request, containerid){
		if (page_request.readyState == 4 && (page_request.status==200 || window.location.href.indexOf("http")==-1))
		document.getElementById(containerid).innerHTML=page_request.responseText
		}
		
		function loadobjs(){
		if (!document.getElementById)
		return
		for (i=0; i<arguments.length; i++){
		var file=arguments[i]
		var fileref=""
		if (loadedobjects.indexOf(file)==-1){ //Check to see if this object has not already been added to page before proceeding
		if (file.indexOf(".js")!=-1){ //If object is a js file
		fileref=document.createElement('script')
		fileref.setAttribute("type","text/javascript");
		fileref.setAttribute("src", file);
		}
		else if (file.indexOf(".css")!=-1){ //If object is a css file
		fileref=document.createElement("link")
		fileref.setAttribute("rel", "stylesheet");
		fileref.setAttribute("type", "text/css");
		fileref.setAttribute("href", file);
		}
		}
		if (fileref!=""){
		document.getElementsByTagName("head").item(0).appendChild(fileref)
		loadedobjects+=file+" " //Remember this object as being already added to page
		}
		}
		}
		</script>
</head>
<body> 